source.. = src/
bin.includes = about.properties,  about.mappings,  about.ini,  about.html,  META-INF/,\
               .,\
               OSGI-INF/,\
               license.html,\
               LICENSE.txt
output.. = target/classes
src.includes = about.properties,  about.mappings,  about.ini,  about.html,  LICENSE.txt,\
               license.html
